package com.example.patrice.firebase_database;

public class shower
{
    private String statut;
    private String user;

    public shower()
    {

    }

    public shower(String statut, String user)
    {
      this.statut = statut;
      this.user = user;
    }

    public void setStatut(String statut)
    {
        this.statut = statut;
    }

    public String getStatut()
    {
        return statut;
    }

    public void setUser(String user)
    {
        this.user = user;
    }

    public String getUser()
    {
        return user;
    }

}